Пакет GeoIP-ASNum: Зависимости

предоставляется:
/usr/share/GeoIP/GeoIPASNum.dat
GeoIP-ASNum = 1:20180324-alt1
требуется:
libGeoIP > 1.4.2-alt1
rpmlib(PayloadIsLzma)
Наверх